a {font-family: arial, helvetica, sans-serif; text-decoration: none;}

a:link {color: #0000A8;}
a:visited {color: #0000A8;}
a:hover {color: #CC7373;}
a:active {color: #CC7373;}

p, td, ol, ul {font-family: arial, helvetica, sans-serif; color: #003333; font-size: 10pt}

h1, h2, h3, h4, h5, h6 {font-family: verdana, arial, helvetica, serif; color: #35737D;}

.sml {font-size: 8pt}
